package chapter25;

abstract class Fruit implements Edible {
}

class Apple extends Fruit {
    public String howToEat() {
        return "Make apple cider";
    }
}

class Orange extends Fruit {
    public String howToEat() {
        return "Make orange juice";
    }
}

